
Grupo 3 A 2022 - Feature #2267

Feature # 1697 (New): Informe 3 y Manual

Plan de Calidad

11/10/2022 08:57 AM - francisco pantoja

Status: Closed Start date: 11/10/2022

Priority: High Due date: 12/08/2022

Assignee: Tomás Silva % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/10/2022 08:58 AM - francisco pantoja

- Due date changed from 11/17/2022 to 12/08/2022

- Assignee set to Tomás Silva

#2 - 11/22/2022 08:36 AM - Tomás Silva

- Status changed from New to Closed
